#themecolors a,.pointer{cursor:pointer}.w150{width:150px}.w70{width:70px}.img-50{width:50px}.oculto{display:none}.fondo-negro{background-color:rgba(0,0,0,.4);position:fixed;top:0;left:0;width:100%;height:100%;z-index:9999}.card-login{-webkit-box-align:center;-ms-flex-align:center;align-items:center}